/* Horizontal Scorlling Icons - Start */

.IconsContainer {
	width: 100%;
	height: 400px;
	position: relative;
	background-color: transparent;
	overflow: hidden;
}

.Icon {
	width: 120px;
	height: 120px;
	margin: -10px 0 0 100px ;
	border-radius: 50%;
	-webkit-box-shadow: 0 15px 35px rgba(0, 0, 0, 0.1), 0 3px 10px rgba(0, 0, 0, 0.07);
	box-shadow: 0 15px 35px rgba(0, 0, 0, 0.1), 0 3px 10px rgba(0, 0, 0, 0.07);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 90%;
}

.Icon,
.Icon span {
	position: absolute;
	will-change: transform, opacity;
}

.Icon span {
	left: 50%;
	bottom: -40px;
	padding: 5px 12px;
	background: #fff;
	-webkit-box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);
	box-shadow: 0 15px 35px rgba(50, 50, 93, 0.1), 0 5px 15px rgba(0, 0, 0, 0.07);
	border-radius: 50px;
	white-space: nowrap;
	font-size: 16px;
	font-weight: 500;
	color: #566b78;
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transform: translate(-50%, -10px);
	transform: translate(-70%, -10px);
	opacity: 0;
	-webkit-transition-property: opacity, -webkit-transform;
	transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
	transition-property: opacity, transform, -webkit-transform;
	-webkit-transition-duration: 0.25s;
	transition-duration: 0.25s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.Icon:hover {
	z-index: 9999;
}

.Icon:hover span {
	opacity: 0.9;
	-webkit-transform: translate(-50%);
	transform: translate(-50%);
}

.Icon-imgHP {
	background-color: #0197d5;
	background-image: url("https://www.hiveio.com/wp-content/uploads/2020/02/hp.jpg");
}

.Icon-imgCisco {
	background-color: transparent;
	background-image: url("https://www.hiveio.com/wp-content/uploads/2020/02/cisico.jpg");
}
.Icon-imgDell {
	background-color: transparent;
	background-image: url("https://www.hiveio.com/wp-content/uploads/2020/02/dell.jpg");
}
.Icon-imgFujitsu {
	background-color: transparent;
	background-image: url("https://www.hiveio.com/wp-content/uploads/2020/02/fujitsu.jpg");
}
.Icon-imgLenovo {
	background-color: transparent;
	background-image: url("https://www.hiveio.com/wp-content/uploads/2020/02/lenovo.jpg");
}
.Icon-imgNutanix {
	background-color: transparent;
	background-image: url("https://www.hiveio.com/wp-content/uploads/2020/02/nutanix.jpg");
}
.Icon-imgIBM {
	background-color: transparent;
	background-image: url("https://www.hiveio.com/wp-content/uploads/2020/02/ibm.jpg");
}

.Icon-imgIcon1 {
	background-color: #f8de59;
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/watchung-hills-150x60.png");
}

.Icon-imgIcon2 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/roh-logo.png");
}

.Icon-imgIcon3 {
	background-size: 70%;
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/Premier_logo.png");
}

.Icon-imgIcon4 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/populous-logo.png");
}

.Icon-imgIcon5 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/nationstar-mortgage_160-150x60.png");
}

.Icon-imgIcon6 {
	background-color: #667ab5;
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_zwolle.png");
}

.Icon-imgIcon7 {
	background-size: 70%;
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo-waterstones.png");
}

.Icon-imgIcon8 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_statd-uster-150x63.png");
}

.Icon-imgIcon9 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_wtb-150x60.png");
}

.Icon-imgIcon10 {
	background-size: 65%;
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_wtcc.png");
}

.Icon-imgIcon11 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_UHL-150x59.png");
}

.Icon-imgIcon12 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_ogl-computer.png");
}

.Icon-imgIcon13 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_northrim_160-150x60.png");
}

.Icon-imgIcon14 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_mobel-hubacher.png");
}

.Icon-imgIcon15 {
	background-color: #1195d3;
	background-position: 14px 35px;
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_kingston_university.png");
}

.Icon-imgIcon16 {
	background-size: 70%;
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_marshall-sterling.png");
}

.Icon-imgIcon17 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_mid-coast-150x60.png");
}

.Icon-imgIcon18 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_michel-gruppe-ag.png");
}

.Icon-imgIcon19 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_gemeente-veenendaal.png");
}

.Icon-imgIcon20 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_franciscus_160.png");
}

.Icon-imgIcon21 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_HandF_160-150x86.png");
}

.Icon-imgIcon22 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_hsma-150x60.png");
}

.Icon-imgIcon23 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_cdw_120.png");
}

.Icon-imgIcon24 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_colt_160.png");
}

.Icon-imgIcon25 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_fellowes_120.png");
}

.Icon-imgIcon26 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_bath-somerset.png");
}

.Icon-imgIcon27 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_ankabut.png");
}

.Icon-imgIcon28 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_atb.png");
}

.Icon-imgIcon29 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_aztile-150x15.png");
}

.Icon-imgIcon30 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/logo_catalysthousing-150x70.png");
}

.Icon-imgIcon31 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/CustLogo-Glasshouse-150x18.png");
}

.Icon-imgIcon32 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/CustLogo-JPM-Chase-150x60.png");
}

.Icon-imgIcon33 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/Kennet_School-150x42.png");
}

.Icon-imgIcon34 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/Custlogo_frankfurter-150x60.png");
}

.Icon-imgIcon35 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/backbone_150-150x31.png");
}

.Icon-imgIcon36 {
	background-color: #ee1b2e;
	background-position: 4px 28px;
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/03/Calor_Gas-Logo120.png");
}

.Icon-imgIcon37 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/08/Bronxcare.jpg");
}

.Icon-imgIcon38 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/08/Epiphany-School.png");
}

.Icon-imgIcon39 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/08/Global_Atlantic_logo_Financial_Group.png");
}

.Icon-imgIcon40 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/08/Nomura.png");
}

.Icon-imgIcon41 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/08/NY-State.png");
}

.Icon-imgIcon42 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/08/Pathway-School.png");
}

.Icon-imgIcon43 {
	background-size: 70%;
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/08/Tata.png");
}

.Icon-imgIcon44 {
	background-size: 70%;
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/08/US-Air-Force.png");
}

.Icon-imgIcon45 {
	background-size: 50%;
	background-image: url("https://www.hiveio.com/wp-content/uploads/2018/08/US_Army.png");
}
/* Horizontal Scorlling Icons - End */

.panelContainerNew.darkbg {
	background: #3d3c41;
}
.slantingDarkGrey  {
	/*clip-path: polygon(0 0, 100% 0, 100% 84%, 0% 101%);*/
}
.slantingLightGrey {
	background: #9e9da0;
	/*clip-path: polygon(0 6%, 100% 0, 100% 92%, 0% 99%);
	margin-top: -40px;*/
	padding:33px 0 70px 0;
}
.panelContainerNew.slantingLightGrey2 {
	background: #5a595d;
	clip-path: polygon(0 0, 100% 0, 100% 90%, 0% 99%);
	padding:33px 0 48px 0;
}
.slantingPink {
	background: #192b55;
	clip-path: polygon(0 23%, 100% 0, 100% 100%, 0% 100%);
	margin-top: -60px;
	padding: 33px 0 20px 0;
}
.pinkBG{
	background: #192b55;
	padding: 10px 0 5px 0;
}
.topRow .virtualServer.active {
	color: #FFF;
	background: #00A6FF;
}
.oneLineForm .gform_wrapper ul.gform_fields li.gfield {
	width: auto;	
}
.oneLineForm .gform_wrapper form {
	justify-content: center;
}
.oneLineForm .ginput_container input[type=text]{
	border-radius: 5px !important;
	padding: 10px !important;
}
.oneLineForm .gform_wrapper input[type=submit] {
	background: #3d3c41 !important;
	padding: 12px 45px !important;
	border-radius: 5px !important;
}
.newletterHeading {
	text-align: center;
	color: #FFF;
	padding-top: 1rem;
	font-size: 1.4rem;
}
.tabContent ul {
	border-right: 3px solid #192b55;
}
.tabContent ul li.active {
	background: #192b55;
	color: #FFF;
}
.tabContent ul li {
	list-style: none;
	padding: 10px;
	cursor: pointer;
}
.show {
	display: block;
}
.hide {
	display: none;
}
.tabContentsH3 {font-size: 1.8rem;}

.tabContents {max-width:671px;}

.headerBtn {
	background: #363636;
	border-radius: 25px;	
	padding: 9px 15px;
	height: 40px;
	margin: 1rem 10px;
	color: #FFF;
	margin-right: 0.5rem;
	font-size: 0.9rem;
}
.headerBtn:hover {
	background: #192b55;
	color: #FFF;
	text-decoration: none;
}
.bannerDownloadBtn {
	display: flex;
	justify-content: center;
	height: 490px;
	align-items: flex-end;
}

.serverHive2 {
	background: url("https://www.hiveio.com/wp-content/uploads/2020/02/nuc-virtual-infrastructure-v2.png") no-repeat center;
	width: 100%;
	height: 400px;
	background-size: contain;
}
.serverHive {
	background: url("https://www.hiveio.com/wp-content/uploads/2020/02/nuc-virtual-infrastructure-500x150-v3.png") no-repeat center;
	width: 100%;
	height: 150px;
	background-size: contain;
	margin: 40px 0px 40px 0px;
}
.guide_icon {
	background: url("https://www.hiveio.com/wp-content/uploads/2020/02/guide.png") no-repeat center center;
	width: 100%;
	height: 360px;
	background-size: contain;
	margin-top: 50px;
}
.labIcon {
	background: url("https://www.hiveio.com/wp-content/uploads/2020/02/lab_icon.jpg") no-repeat center center;
	width: 100%;
	height: 150px;
	background-size: contain;
	margin: 50px 0px 20px 0px;
}
.labIcon_transparent {
	background: url("https://www.hiveio.com/wp-content/uploads/2020/02/lab_icon_transparent-branded.png") no-repeat center center;
	width: 100%;
	height: 210px;
	background-size: contain;
	margin: 40px 0px 20px 0px;
}
.NUC_transparent {
	background: url("https://www.hiveio.com/wp-content/uploads/2020/02/nuc-virtual-infrastructure-500x230-1.png") no-repeat center center;
	width: 100%;
	height: 230px;
	background-size: contain;
	margin: 20px 0px 0px 0px;
}

.lab-para {
	margin:auto;
	line-height:1.4em;
	font-size:1.0rem;
	max-width:500px;
}

.lab-para-black { 
	margin:auto;
	line-height:1.4em;
	font-size:1.0rem;
	max-width:500px;
	color:#000;
}
.pinkTopLine {
	border-top: 3px solid #192b55;
}
.blueText {
	color: #01a6ff;
}
.topBannerForm, .rightDemoForm  {
	width: 550px;
	background-color: #FFF;
	border-radius: 4px;
	text-align: center;
	padding: 1.5rem;
	border: 1px solid #039BE5;
}
.rightDemoForm  {
	padding-bottom: 0;
}
.topBannerForm h4 {
	font-size: 1.2rem;
	text-align: center;
	color: #363636;
}
.rightDemoForm h4 {
	font-size: 1.5rem;
	text-align: center;
	color: #363636;
	font-weight: 500;
}
.topBannerForm h5 {
	font-size: 0.9rem;
	color: red;
	font-weight: 500;
	margin-bottom:10px;
}
.lab-install {color:#fff}

.topBannerForm h6 {
	color: #363636;
	font-size: 0.8rem;
}
.topBannerForm h6 a {
	color: red !important;
}

/*.gform_wrapper form {
display: flex;
flex-wrap: wrap;
}
.gform_heading {
display: none!important;
}
.gform_wrapper .gform_body {
width: auto !important;
}
.gform_wrapper .gform_footer {
padding:0 !important;
margin: 0 !important;
width: auto !important;
}

.ginput_container_text input, .ginput_container_email input {
border: none !important;
border-bottom: 1px solid #8492A6 !important;
border-radius: 0px!important; 
}
.ginput_container_text input:focus, .ginput_container_email input:focus { 
box-shadow: none;
border-bottom: 2px solid #0AA8FF !important; 
}
.gform_body ul li {
margin: 0 0 20px 0 !important;
}
.gform_wrapper ul.gform_fields li.gfield {
width: 50%;
}
.ginput_container_select select {
width: 100% !important;
border: none !important;
border-bottom: 1px solid #8492A6 !important;
margin-top: 3px;
}
.topBannerForm .gform_wrapper .gform_footer {
width: 100% !important;
}
.ginput_container input[type=text], textarea {
padding: 6px 0px !important;
}
.gfield_label {
display: none !important;
}
.gform_wrapper input[type=submit] {
border: none !important;
color: #FFF !important;
background: #0AA8FF !important;
border-radius: 0 !important;
padding: 10px 0 !important;
width: 100% !important;
box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}
*/

.tabContent p {
	background: #666;
	color: #FFF;
	padding: 0.5rem;
	cursor:pointer;
}
.tabContent p.active {
	background: #999;
}
.topBannerForm h5 {
	font-size: 0.9rem;
	color: red;
	font-weight: 500;
	margin-bottom:10px;
}
.lab-install {color:#fff}

.topBannerForm h6 {
	color: #363636;
	font-size: 0.8rem;
}
.topBannerForm h6 a {
	color: red !important;
}

.tabContent p {
	background: #666;
	color: #FFF;
	padding: 0.5rem;
	cursor:pointer;
}
.tabContent p.active {
	background: #999;
}

.virtualGPU {
	background: #fff url("https://www.hiveio.com/wp-content/uploads/2019/08/gpu.jpg") no-repeat;
	width: 150px;
	height: 150px;
	border: 3px solid #00a6ff;
	border-radius: 120px;
	padding: 2rem;
	margin: 1rem auto;
	background-position: center;
	background-size: 70%;
}
.blueBtn {
	display: inline-block;
	font-size: 1.1rem;
}
.blueBtn:hover {
	color: #fff;
	text-decoration: none;
	border: 2px solid #039BE5;
	background: #192b55;
}
.topRow .virtualServer, .topRow .virtualDesktop, .topRow .virtualStorage, .topRow .virtualGPU {
	background: none;
	font-size: 4rem;
	color: #00A6FF;
	font-weight: bold;
	font-family: Arial;
	padding-top: 1.3rem;
}
.panelContainerNew {
	background-color: #363636;
	padding: 2.5rem 0;
}
.single_pane_right {
	background-color: #ACE4FB;
	padding: 2rem 0rem 2rem 0rem;
}
.single_pane_right img { 
	margin: 0 0 0 auto;
	min-height: 200px;
}
.single_pane_left {
	background-color: #ACE4FB;
	padding: 2rem 0rem 2rem 0rem;
}
.single_pane_left img {
	min-height: 300px;
}
.homeText1 {
	color: #FFF;
}
.homeText1 a {
	color: #0AA8FF;
}
.footer {
	background-color: #3d3c41;
	padding: 1rem 0 2rem 0;
}
.footer a {
	color: #71717b;
	font-size: 0.9rem;
}
.footer h4 {
	color: #ababae;
	font-size: 1rem;
	font-weight: 600;
}
.footerSocialIcons {
	padding-top: 1.8rem;
}
.footerSocialIcons a {
	width: 20px;
	height: 20px;
	display: inline-block;
}
.footer a.privacy_btn {
	background: url("https://www.hiveio.com/wp-content/uploads/2020/02/privacy_icon.jpg") no-repeat 9px 9px;
	border: 1px solid #949597;
	border-radius: 5px;
	padding: 10px 10px 10px 40px;
	display: inline-block;
	text-align: right;
	color: #949597;
}
.hexaBg {

	background-position: bottom;
}
#footer {
	border-bottom: 0px  #192b55;
}
.topBannerBottomText {
	color: #FFF;
	padding: 2rem;
	text-align: center;
	font-size: 1.4rem;
	font-weight: 500;
}

.topBannerh2 {
	text-align: center;
	color: #FFF!important;
	font-size: 1.5rem ;
	font-weight: 500;
	white-space: normal;
	margin-bottom: 0;
}

.topBannerh2.dark {
	color: #363636!important;
}

.footer_fb {
	background: url("https://www.hiveio.com/wp-content/uploads/2020/02/footer_fb-1.jpg");
}
.footer_tw {
	background: url("https://www.hiveio.com/wp-content/uploads/2020/02/footer_tw.jpg");
}
.footer_insta {
	background: url("https://www.hiveio.com/wp-content/uploads/2020/02/footer_insta.jpg");
}
.footer_linkedin {
	background: url("https://www.hiveio.com/wp-content/uploads/2020/02/footer_linkedin.jpg");
}
.footer_youtube {
	background: url("https://www.hiveio.com/wp-content/uploads/2020/02/footer_youtube.jpg");
}
.homeFeatureContent h4 {
	font-size: 1.2rem;
}
.homeFeatureContentDesc {
	font-size: 1.0rem;
	text-align:center;
}
.homeHead {
	font-size: 1.4rem;
	text-align: center
}
.topBanner h1 {
	font-weight: normal;
}
.downloadiso {
	background: url("https://www.hiveio.com/wp-content/uploads/2020/02/download_iso.png") no-repeat center;
	width: 200px;
	height: 200px;
	margin: 0 auto 20px auto;
	background-size: contain;
}
.panelBlock a {
	border: 1px solid #D1CBCB;
	border-radius: 10px;
	display: block;
	padding: 1.4rem 1.4rem 1.4rem 7rem;
	margin-bottom: 2rem !important;
	position: relative;
	width: 33rem;
	-webkit-box-shadow: 0px 5px 13px 0px rgba(201,201,201,1);
	-moz-box-shadow: 0px 5px 13px 0px rgba(201,201,201,1);
	box-shadow: 0px 5px 13px 0px rgba(201,201,201,1);
}
.panelBlock a:hover { 
	text-decoration: none;
}
.panelBlock a:hover h4 { 
	color: #192b55;
}
.panelBlock a:nth-child(2) { 
	margin-left: 3rem !important;
}
.panelBlock a:nth-child(3) { 
	margin-left: 6rem !important;
}
.panelBlock h4 {
	color: #029AE5;
	font-weight: 600;
	font-size: 1.4rem;
	padding: 0 0 5px 0;
	margin: 0;
}
.panelBlock p {
	color: #3C3B40;
	font-style: italic;
	font-size: 1.1rem;
	margin:0;
}
.hive_icon:before {
	content: "";
	width: 80px;
	height: 80px;
	position: absolute;
	top: 10px;
	left: 10px;
	background-repeat: no-repeat;
	background-size: cover;
}
.topBannerForm .cfx_submit {
	background-color: #039BE5 !important;
	border-color: #039BE5 !important;
}

.topBannerForm .cfx_submit:hover, .Unsubscribe .cfx_submit:hover {
	background-color: #192b55 !important;
	border-color: #192b55 !important;
}
.Unsubscribe .cfx_submit {
	vertical-align: top;
	border-radius: 0px;
	margin-top: 12px;
	margin-bottom: 15px;
	background-color: rgba(25, 43, 85, 1);
	font-size: 18px;
	color: rgba(255, 255, 255, 1);
	cursor: pointer;
	width: 60%;
	line-height: 48px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0px;
	padding-right: 0px;
	font-style: normal;
	font-weight: normal;
	border-width: 0px;
	border-color: #192b55;
	border-style: solid;
	text-align: center;
}
.Unsubscribe .cfx_submit:hover, .Unsubscribe .cfx_submit:focus {
	background-color:rgba(1, 166, 255, 1) !important;
	border-color:#01a6ff !important;
}
.Unsubscribe .cfx_submit:disabled {
	cursor: wait;
	opacity:.7;
}

.Unsubscribe .cfx_submit:active {
	background-color: rgb(0,155,243);
	border-color:#009bf3;
}
.hive_icon1:before {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2020/02/hive_icon1.jpg");
}
.hive_icon2:before {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2020/02/hive_icon2.jpg");
}
.hive_icon3:before {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2020/02/hive_icon3.jpg");
}
.bookBg {
	background: url("https://www.hiveio.com/wp-content/uploads/2020/02/book_bg.jpg") no-repeat top;
	padding: 0 80px;
	text-align: center;
	margin-bottom: 30px;
}
.bookBgWhite {

	padding: 0 80px;
	text-align: center;
	margin-bottom: 30px;
}
.bookcover {
	width: 100%;
	height: 450px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	margin: 40px 0 80px 0;
}
.bookcover1 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2020/02/windows10vdi.jpg");
}
.bookcover2 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2020/02/simulate_desktop_workload.jpg");
}
.bookcover3 {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2020/02/hf_xendesktop.jpg");
}
.bookcoverInstall {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2020/02/hive-fabric-installation-guide.jpg");
}

.bookcoverFAQs {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2020/02/hive-fabric-faqs.jpg");
}

.bookcoverDisaster {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2020/02/disaster-recovery.jpg");
}

.bookcoverRemoteBranch {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2020/02/remote-branch-office.jpg");
}

.bookcoverOnPremiseCloud {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2020/02/virtualization-on-premiose-cloud.jpg");
}

.bookcoverSolutionBrief {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2020/02/Hive-Fabric-solution-brief.jpg");
}

.bookcoverVDITemplates {
	background-image: url("https://www.hiveio.com/wp-content/uploads/2020/03/vdi-templates-how-to.jpg");
}


.bookBg h2 {
	color: #01a6ff;
	font-size: 1.5rem;
	font-weight: 500;
}
sup {
	font-size: 10px;
}
.Demo_form_left {
	background: url("https://www.hiveio.com/wp-content/uploads/2020/02/Demo_form_left-1.jpg") no-repeat;
	width: 100%;
	background-position: top;
	clip-path: polygon(0 0%, 100% 0, 90% 100%, 0% 100%);
}
.swipeslider .details {
	height: 410px;
	background-size: cover;
}
.sw-bullet {
	bottom: 3% !important;
}
.sw-bullet li {
	background-color: #01a6ff !important;
}
.sw-bullet li.active {
	background-color: #363636 !important;
}
.sw-prev::after, .sw-next::after {
	color: #01a6ff !important;
}
.videoBg {
	background: #ffffff ;
}
.swipeslider {
	height: 400px!important;
}
.panelContainerNew.bg, .longSlantingGrayBg .graybg{
	background-color: #3D3C41;
}
.longSlantingGrayBg {
	position:relative;
}
.newsletterForm .cfx_form_div_5 .cfx_form_inner {
	background-color: transparent;
}
.newsletterForm .cfx_form_div_5 .cfx_submit {
	background: #3d3c41;
	padding: 12px 45px;
	border-radius: 5px;
	width: auto;
	color: #FFF;
	font-size: 1.2rem;
	border: none;
	cursor: pointer;
}
.newsletterForm .cfx_form_div .crm_form_row_1, .topBannerForm .cfx_form_div .crm_form_row_1  {
	display: none;
}
.newsletterForm .cfx_form_div .crm_form_row_4 {
	width: auto;
}
.newsletterForm .cfx_form_fields {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	/*display: -webkit-box;*/
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	display: table;
	margin: 0 auto;
}
.newsletterForm .cfx_form_div_5 .crm_form_body {
	padding: 0 0 10px 0;
}
.newsletterForm .cfx_form_div_5 .cfx_input_row {
	margin: 0;
}
.newsletterForm input[type=text] {
	border-radius: 5px;
}
.topBannerForm .cfx_form_div_3.cfx_form_div {
	width: 100%;
}
.topBannerForm  .cfx_form_div .crm_form_row_1.cfx_submit_wrap {
	display: block;
}
.topBannerForm .cfx_form_div_3 .cfx_submit {
	width:100%;
}
.topBannerForm .cfx_form_div_3 .cfx_input, .rightDemoForm .cfx_form_div_6 input[type='text'],
.rightDemoForm .cfx_form_div_6 input[type='email'], .rightDemoForm .cfx_form_div_6 input[type='tel']{
	font-size: 1rem;
	border: none;
	border-bottom: 1px solid;
	padding-left: 0 !important;
}
.topBannerForm .cfx_form_div_3 .cfx_input:focus, .rightDemoForm .cfx_form_div_6 .cfx_input:focus {
	border: 0;
	border-bottom: 1px solid !important;
	background:#FFF;
	border-color:#FFF;
	color: rgba(66, 66, 66, 1);
	box-shadow: none;
}
.topBannerForm .cfx_form_div_3 .crm_form_body {
	padding-left: 16px;
}
.home_video_image_safari {
	background: url("https://www.hiveio.com/wp-content/uploads/2020/01/home_video_image.jpg") no-repeat;
	background-size: contain;
}
.slide1home .topBannerh2 {
	line-height: 1.8em;
	font-size: 1.8em!important;
	padding: 0px 0px 0px 0px!important;
	text-align: left;
}
.slide1home .para1 {
	color: #fff!important;
	line-height: 1.6em;
	font-size: 1.6em!important;
	text-align: left!important;
	white-space: pre-line;
	max-width: 855px;
}
.slide1home .para2 {
	padding: 30px 0px 50px 0px!important;
	line-height: 1.6em;
	font-size: 1.6em!important;
	text-align: left!important;
}
.slide2home .topBannerh2, .slide3home .topBannerh2 {
	line-height:1.6em;
	font-size:1.8em!important;
	text-align:left!important;
}
.slide1home {
	background: url(https://www.hiveio.com/wp-content/uploads/2020/03/coronav-DARK-BGD.jpg) no-repeat left bottom!important;
	height: 400px;
	padding: 100px 120px 0px 120px;
	text-align: left !important;
	position: fixed;
	top: 0;
	width: 100%;
}
.slide2home {
	background: url('https://www.hiveio.com/wp-content/uploads/2020/03/fabric-1350.jpg') no-repeat center bottom!important; 
	height:400px;
	padding:  100px 120px 0px 120px;
	text-align: left !important;
	position: fixed;
	top: 0;
	width: 100%;
}
.slide3home {
	background: url('https://www.hiveio.com/wp-content/uploads/2020/03/Pool-view-1350.jpg') no-repeat center bottom!important;
	height:400px;
	padding: 100px 120px 0px 120px;
	text-align: left !important;
	position: fixed;
	top: 0;
	width: 100%;
}

.textindent {
	text-indent: 50px;
}

@font-face {
	font-family: 'pala';
	src: url('https://www.hiveio.com/wp-content/themes/hivetrail/fonts/pala.woff') format('woff');
}
.postContent {
	max-width: 1200px;
	margin: 0 auto;
}
.postid-4453 .post-4453 {
	font-family: 'pala';
	background: rgb( 241,235, 214);
	padding: 3rem;
	width: 1000px;
	margin: 0 auto;
	border: 5px solid #000;
	color: #000;
}

#singlePost .post-4453 h1{
	color: #000
}

.postid-4453 .post-4453 p {
	font-size: 1.3rem;
}

.post-4526 img {
	width: 300px;
	float: right;
	padding: 2rem;
}

@media only screen and (max-width: 1000px) {
	.topBannerBorderBottom {
		background: none !important;
	}
}

@media only screen and (max-width: 999px) {
	.postid-4453 .post-4453 {
		padding: 2rem;
		width: 100%;
	}
}
@media only screen and (min-width: 991px) {

	.topRightForm {
		clip-path: polygon(14% 0%, 100% 0%, 100% 100%, 0% 100%);
		padding-left: 5rem;
		border-bottom-left-radius: 12px;
	}
	.single_pane_left {
		clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%);
	}
	.single_pane_right {
		clip-path: polygon(0 0, 100% 0, 100% 100%, 10% 100%);
	}
	.longSlantingGrayBg:before {
		content: '';
		background: #5a595e;
		clip-path: polygon(0 0, 60% 0%, 50% 100%, 0% 100%);
		-webkit-clip-path:  polygon(0 0, 60% 0%, 50% 100%, 0% 100%);
		padding: 33px 0 48px 0;
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
	}
	.longSlantingGrayBg_safari:before {
		content: '';
		background: url("https://www.hiveio.com/wp-content/uploads/2020/01/long_gray_bg_safari.png") no-repeat top left;
		background-size: contain;
		padding: 33px 0 48px 0;
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
	}
	.textColor {
		color: #FFF;
	}
}
@media only screen and (max-width: 990px) {
	.topBannerText {
		display: none
	}
	.slantingLightGrey {
		/*clip-path: polygon(0 3%, 100% 0, 100% 96%, 0% 100%);*/
	}
	.bookBg {
		background:  none;
		padding: 0;
	}
	.tabletBookBG {
		background: url("https://www.hiveio.com/wp-content/uploads/2020/02/book_bg.jpg") no-repeat top;
		padding: 5px 80px;
		margin-bottom: 20px;
	}
}
@media only screen and (max-width: 700px) {
	.sw-bullet {
		bottom: 2% !important;
	}

	.topBannerText {
		display: none
	}
	.gform_wrapper ul.gform_fields li.gfield {
		width: 100%;
	}
	.slantingPink {
		clip-path: polygon(0 9%, 100% 0, 100% 100%, 0% 100%);
	}
	.slide1home {
		padding: 22px 84px;
		font-size: 0.6rem;
	}
	.slide2home, .slide3home {
		padding: 10px;
		font-size: 0.7rem;
	}
	.slide2home .topBannerh2, .slide3home .topBannerh2 {
		text-align: center !important
	}


}
.rightPositionImg {
	    width: 50%;
    float: right;
    padding-left: 20px;
}
